.row_25 {
    clear: both;
    min-height: 59px;
    width: auto;
    background:url("../assets/Pic/leaf1.png") no-repeat center center;
}
.row_26 {
    clear: both;
    min-height: 708px;
    width: auto;
}
.column_8 {
    float: left;
    width: 44.9848%;
    min-height: 535px;
    background-image:-webkit-gradient(linear, left top, right top, color-stop(0%, rgba(14, 103, 130, 0.65)), color-stop(100%, #FFFFFF));
    background-image:-webkit-linear-gradient(left, rgba(14, 103, 130, 0.65) 0%, #FFFFFF 100%);
    background-image:-moz-linear-gradient(left, rgba(14, 103, 130, 0.65) 0%, #FFFFFF 100%);
    background-image:-o-linear-gradient(left, rgba(14, 103, 130, 0.65) 0%, #FFFFFF 100%);
    background-image:-ms-linear-gradient(left, rgba(14, 103, 130, 0.65) 0%, #FFFFFF 100%);
    background-image:linear-gradient(left, rgba(14, 103, 130, 0.65) 0%, #FFFFFF 100%);
    padding-top:15px;
    -webkit-border-bottom-left-radius:45px;
    -moz-border-radius-bottomleft:45px;
    border-bottom-left-radius:45px;
}
.hor_social_buttons_with_label {
    float: left;
    margin: 10px 0 0 50px;
    padding: 25px;
    width:108px;
}
#FlashID {
    padding-top: 50px;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    border-radius:10px;
    min-height:185px;
    margin-left:50px;
}
.hor_social_buttons_with_label a {
    display: inline-block;
    padding-left: 34px;
    height: 27px;
    line-height: 27px;
    text-decoration: none;
    margin-bottom: 10px;
    float: none;
    margin-right: 13px;
}
.hor_social_buttons_with_label a:hover {
}
.hor_social_buttons_with_label h2 {
    margin-top: 0;
    margin-bottom: 21px;
}
.hor_social_buttons_with_label .facebook {
    background: transparent url("../images/xtd_facebook_small.png") no-repeat left top;
}
.hor_social_buttons_with_label .facebook:hover {
    background: transparent url("../images/xtd_facebook_small_over.png") no-repeat left top;
}
.hor_social_buttons_with_label .facebook:active {
    background: transparent url("../images/xtd_facebook_small_over.png") no-repeat left top;
}
.hor_social_buttons_with_label .twitter {
    background: transparent url("../images/xtd_twitter_small.png") no-repeat left top;
}
.hor_social_buttons_with_label .twitter:hover {
    background: transparent url("../images/xtd_twitter_small_over.png") no-repeat left top;
}
.hor_social_buttons_with_label .twitter:active {
    background: transparent url("../images/xtd_twitter_small_over.png") no-repeat left top;
}
.hor_social_buttons_with_label .googleplus {
    background: transparent url("../images/xtd_googleplus_small.png") no-repeat left top;
}
.hor_social_buttons_with_label .googleplus:hover {
    background: transparent url("../images/xtd_googleplus_small_over.png") no-repeat left top;
}
.hor_social_buttons_with_label .googleplus:active {
    background: transparent url("../images/xtd_googleplus_small_over.png") no-repeat left top;
}
.row_30 {
    clear: both;
    min-height: 27px;
}
.column_9 {
    float: left;
    width: 55.01518802395209%;
    min-height: 681px;
    background-image:-webkit-gradient(linear, left top, right top, color-stop(4%, #FFFFFF), color-stop(100%, rgba(81, 125, 173, 0.49)));
    background-image:-webkit-linear-gradient(left, #FFFFFF 4%, rgba(81, 125, 173, 0.49) 100%);
    background-image:-moz-linear-gradient(left, #FFFFFF 4%, rgba(81, 125, 173, 0.49) 100%);
    background-image:-o-linear-gradient(left, #FFFFFF 4%, rgba(81, 125, 173, 0.49) 100%);
    background-image:-ms-linear-gradient(left, #FFFFFF 4%, rgba(81, 125, 173, 0.49) 100%);
    background-image:linear-gradient(left, #FFFFFF 4%, rgba(81, 125, 173, 0.49) 100%);
    -webkit-border-bottom-left-radius:45px;
    -moz-border-radius-bottomleft:45px;
    border-bottom-left-radius:45px;
}
.image_set {
    margin: 0;
    padding: 25px;
    border: 0;
    float: none;
    width:auto;
}
img.image_set_img {
    max-width: 100%;
    -webkit-border-top-right-radius:10px;
    -moz-border-radius-topright:10px;
    border-top-right-radius:10px;
    -webkit-border-bottom-left-radius:10px;
    -moz-border-radius-bottomleft:10px;
    border-bottom-left-radius:10px;
}
.image_set_unit_wrapper {
    width: 33.333333333333336%;
    float: left;
}
#FlashID2 {
    margin-left: 300px;
    min-height:150px;
}
.welcome_text1 {
    margin: 0;
    padding: 25px;
    border: 0;
    float: none;
    width:auto;
}
img.welcome_text1_img {
    border: 4px solid #FFF;
    margin-right: 35px;
    float: left;
    max-width:100%;
    width:50%;
}
.welcome_text1 h1 {
    margin: 0 0 30px;
    padding: 0;
}
.welcome_text1 p {
    margin: 0;
    padding: 0;
}
.welcome_text1_unit_wrapper {
    width: 100%;
    float: left;
}
.welcome_text {
    margin: 0;
    padding: 25px;
    border: 0;
    float: none;
    width:auto;
}
img.welcome_text_img {
    border: 4px solid #FFF;
    margin-right: 25px;
    float: none;
    max-width:100%;
    width:auto;
    min-height:243px;
}
.welcome_text h1 {
    margin: 0 0 30px;
    padding: 0;
}
.welcome_text p {
    margin: 0;
    padding: 0;
}
.welcome_text_unit_wrapper {
    width: 100%;
    float: left;
}
.row_27 {
    clear: both;
    min-height: 28px;
    width: auto;
}
.copyright {
    float: none;
    min-height: 25px;
    margin:0;
    cursor: default;
    width:auto;
}
.copyright .company {
    color: #666;
    font-weight: bold;
    cursor: pointer;
}
.copyright .company:hover {
    color: #77C4D2;
}
.copyright .privacy_policy {
    border-bottom: 1px solid #919191;
    cursor: pointer;
}
.copyright .privacy_policy:hover {
    border-bottom: 1px solid #77C4D3;
}
.copyright_unit_wrapper {
    width: 100%;
}
body {
    background:url("../assets/Pic/water_drops_on_leaves_vplants_x3_007.jpg") no-repeat center center;
}
.page_breadcrumb {
    display: block;
    width: auto;
    list-style-type: none;
    padding: 0;
}
.page_breadcrumb li {
    display: inline-block;
    padding: 0;
    margin: 0;
}
.page_breadcrumb li a {
    text-decoration: none;
    margin: 0;
    padding: 0;
    color:#DAEB57;
}
.list_unit_wrapper {
    width: 96.40718562874252%;
    min-height: 30px;
    float: none;
    margin-left:auto;
    margin-right:auto;
}
.list {
    float: none;
}
img.image {
    background-color:;
    margin-left:175px;
}
a.anchor {
    color: #EBE126;
}
img.image1 {
    max-width: 100%;
    margin-left:475px;
}